module WebFrontendBinect
    class PaymentMailer < ApplicationMailer
        def send_payment_success(payment)
            @email = payment.email_address
            @payment_id = payment.id
            @url_base = CONFIG[:url_base]

            mail(to: @email, subject: 'Ihr Auftrag')
        end

        def send_payment_cancel(payment)
            @email = payment.email_address
            @payment_id = payment.id
            @url_base = CONFIG[:url_base]

            mail(to: @email, subject: 'Ihr Auftrag')
        end
    end
end
